devres_close_group
Prev | Device Resource Management | Next

## Name

devres_close_group — Close a devres group

## Synopsis

`void devres_close_group (` | struct device * | dev,
| void * | id`)`;

## Arguments

`dev`

  Device to close devres group for

`id`

  ID of target group, can be NULL

## Description

Close the group identified by `id`. If `id` is NULL, the latest open group is selected.

Prev | Up | Next
devres_open_group | Home | devres_remove_group